:root{
  --downicon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='8' viewBox='0 0 14 8' fill='none'%3E%3Cpath d='M6.87693 7.84013C6.63043 7.84013 6.38396 7.74601 6.19603 7.55817L0.28215 1.64423C-0.09405 1.26803 -0.09405 0.658084 0.28215 0.282036C0.658198 -0.094012 1.26802 -0.094012 1.64425 0.282036L6.87693 5.51502L12.1096 0.282219C12.4858 -0.0938292 13.0956 -0.0938292 13.4716 0.282219C13.848 0.658267 13.848 1.26821 13.4716 1.64441L7.55783 7.55835C7.3698 7.74623 7.12334 7.84013 6.87693 7.84013Z' fill='%23888888'/%3E%3C/svg%3E");
  --servicebtnicon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M15.1383 7.52861L10.4717 2.86195C10.3459 2.74051 10.1775 2.67331 10.0027 2.67483C9.82793 2.67635 9.66072 2.74646 9.53711 2.87007C9.41351 2.99367 9.3434 3.16088 9.34188 3.33568C9.34036 3.51048 9.40755 3.67888 9.52899 3.80461L13.0577 7.33328H1.33366C1.15685 7.33328 0.987279 7.40352 0.862254 7.52854C0.73723 7.65357 0.666992 7.82314 0.666992 7.99995C0.666992 8.17676 0.73723 8.34633 0.862254 8.47135C0.987279 8.59638 1.15685 8.66661 1.33366 8.66661H13.0577L9.52899 12.1953C9.46532 12.2568 9.41453 12.3303 9.37959 12.4117C9.34465 12.493 9.32626 12.5805 9.32549 12.669C9.32472 12.7575 9.34159 12.8453 9.37511 12.9272C9.40863 13.0092 9.45813 13.0836 9.52073 13.1462C9.58333 13.2088 9.65776 13.2583 9.73969 13.2918C9.82162 13.3253 9.90941 13.3422 9.99793 13.3414C10.0864 13.3407 10.1739 13.3223 10.2553 13.2873C10.3366 13.2524 10.4102 13.2016 10.4717 13.1379L15.1383 8.47128C15.2633 8.34626 15.3335 8.17672 15.3335 7.99995C15.3335 7.82317 15.2633 7.65363 15.1383 7.52861Z' fill='white'/%3E%3C/svg%3E");

  --bluecheckicon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cg clip-path='url(%23clip0_441_87)'%3E%3Cpath d='M15.6282 2.61507C15.1332 2.11937 14.3293 2.11968 13.8336 2.61507L5.75659 10.6924L2.1667 7.10254C1.671 6.60684 0.867479 6.60684 0.371777 7.10254C-0.123926 7.59824 -0.123926 8.40177 0.371777 8.89747L4.85894 13.3846C5.10664 13.6323 5.43143 13.7565 5.75625 13.7565C6.08107 13.7565 6.40617 13.6326 6.65387 13.3846L15.6282 4.40996C16.1239 3.91461 16.1239 3.11074 15.6282 2.61507Z' fill='%233BAED1'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_441_87'%3E%3Crect width='16' height='16' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");

  --callicon:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 28 28' fill='none'%3E%3Cpath d='M24.244 17.6596C22.7134 17.6596 21.2105 17.4202 19.7864 16.9496C19.0885 16.7116 18.2307 16.9299 17.8048 17.3674L14.9937 19.4894C11.7338 17.7492 9.72571 15.7418 8.00931 12.5063L10.0689 9.76855C10.604 9.23418 10.7959 8.45358 10.5659 7.72116C10.0933 6.28952 9.85319 4.78737 9.85319 3.25612C9.85325 2.14993 8.95332 1.25 7.8472 1.25H3.25605C2.14993 1.25 1.25 2.14993 1.25 3.25605C1.25 15.9351 11.565 26.25 24.244 26.25C25.3501 26.25 26.2501 25.3501 26.2501 24.2439V19.6656C26.25 18.5596 25.3501 17.6596 24.244 17.6596Z' stroke='%233BAED1' stroke-width='2.5'/%3E%3C/svg%3E");

  --solidcheckicon:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0 0 23 23' fill='none'%3E%3Cg clip-path='url(%23clip0_460_2170)'%3E%3Cpath d='M11.5 23C17.8513 23 23 17.8513 23 11.5C23 5.14872 17.8513 0 11.5 0C5.14872 0 0 5.14872 0 11.5C0 17.8513 5.14872 23 11.5 23Z' fill='%230C4568'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.71219 15.9838L5.33058 12.2069C4.86762 11.6898 4.8942 10.8717 5.3897 10.3886C5.88521 9.90549 6.66916 9.93329 7.13212 10.4503L9.74055 13.3636L13.8694 9.33796C13.9065 9.30172 13.9453 9.26852 13.9854 9.23798L15.927 7.34494C16.4225 6.86182 17.2066 6.88963 17.6694 7.40671C18.1324 7.92371 18.1058 8.74187 17.6103 9.22499L11.6801 15.007L11.6738 14.9999L9.62247 17L8.71219 15.9838Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_460_2170'%3E%3Crect width='23' height='23' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.elementor-element.our-content h3{font-size:24px;line-height:31px;margin-bottom:22px;color:#0C4568;font-weight:400;}
.elementor-element.our-content h2{margin-bottom:22px;}
.elementor .form-right-column .elementor-widget-image{height:100%;}
.form-column .frmcontent-col h2{font-size:50px;line-height:62px;margin-bottom:22px;}
.df-form .gform_wrapper form .gform-body .gform_fields{row-gap:20px;column-gap:21px;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield .gfield_label{width:100%;margin:0 0 8px;color:#000;font-size:16px;line-height:26px;font-weight:600;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield .gfield_label span.gfield_required span.gfield_required{display:none;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield .gfield_label span.gfield_required:before{content:'*';font-size:16px;line-height:16px;display:inline-block;color:#FF0000;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield span.gform-grid-col{padding:0;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield input,
.df-form .gform_wrapper form .gform-body .gform_fields .gfield textarea,
.df-form .gform_wrapper form .gform-body .gform_fields .gfield select{border:1px solid #D0DDE8;background:#fff;border-radius:6px;color:#000;padding:12px 20px;font-size:16px;line-height:24px;outline:none;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield textarea{height:90px;resize:none;resize:vertical;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_textarea{line-height:0;}
.df-form .gform_wrapper form .gform-body .gform_fields .single-lint-text,
.df-form .gform_wrapper form .gform-body .gform_fields .gfield.gfield--type-textarea .gfield_description{color:#3BAED1;font-size:15px;line-height:20px;font-style:italic;font-family:"Nunito Sans",sans-serif;font-weight:500;padding:16px 0 0;}
.ginput_container_radio .gfield_radio{width:100%;display:flex;flex-wrap:wrap;gap:20px;line-height:0;}
.ginput_container_radio .gfield_radio .gchoice{display:inline-block;width:auto;position:relative;}
.ginput_container_radio .gfield_radio .gchoice input.gfield-choice-input{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.ginput_container_radio .gfield_radio .gchoice label.gform-field-label{font-size:16px;line-height:22px;color:#000000;display:inline-block;width:100%;max-width:100%;font-weight:400;position:relative;padding-left:27px;cursor:pointer;}
.ginput_container_radio .gfield_radio .gchoice label.gform-field-label:before{content:'';width:20px;height:20px;background:#fff;border:1px solid #CCCCCC;border-radius:50px;position:absolute;left:0;top:0;transition:all .6s ease;}
.ginput_container_radio .gfield_radio .gchoice label.gform-field-label:after{content:'';width:14px;height:14px;background:#E89B3F;border-radius:50px;position:absolute;left:3px;top:3px;opacity:0;transition:all .6s ease;}
.ginput_container_radio .gfield_radio .gchoice input.gfield-choice-input:checked ~ label.gform-field-label:after{opacity:1;}
.ginput_container_radio .gfield_radio .gchoice input.gfield-choice-input:checked ~ label.gform-field-label:before,
.ginput_container_radio .gfield_radio .gchoice input.gfield-choice-input:focus:checked ~ label.gform-field-label:before{border-color:#E89B3F;}
.ginput_container_radio .gfield_radio .gchoice input.gfield-choice-input:focus ~ label.gform-field-label:before,
.df-form .gform_wrapper form .gform-body .gform_fields .gfield input:focus,
.df-form .gform_wrapper form .gform-body .gform_fields .gfield textarea:focus,
.df-form .gform_wrapper form .gform-body .gform_fields .gfield select:focus{border-color:#3BAED1;}
.df-form .gform_wrapper form .gform_footer{margin:30px 0 0;padding:0;}
.df-form .gform_wrapper form .gform_footer .button{margin:0;padding:13px 40px;outline:none;border:0;background:#E89B3F;color:#fff;border-radius:30px;min-width:132px;text-align:center;font-weight:600;font-size:16px;font-family:"Nunito Sans",sans-serif;line-height:24px!important;transition:all .6s ease;}
.df-form .gform_wrapper form .gform_footer .button:focus,
.df-form .gform_wrapper form .gform_footer .button:hover{background:#3bb9e1;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield select{appearance:none;background:transparent;padding-right:57px;border-radius:6px;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_select{position:relative;background:#fff;z-index:1;}
.df-form .gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_select:before{content:'';background-image:var(--downicon);width:13.754px;height:7.84px;position:absolute;right:21px;top:50%;background-repeat:no-repeat;background-size:contain;z-index:-1;transform:translateY(-50%);}
.df-form .gform_wrapper form .validation_message.gfield_validation_message,
.df-form .gform_wrapper form .validation_message{border:0!important;padding:0!important;margin:0;background:transparent;font-size:14px;line-height:21px;color:#f00;display:none;}
.df-form .gform_wrapper .gform_validation_errors{padding:10px 0 10px;color:#f00;border:0;border-radius:0;background:transparent;box-shadow:none;margin:0;display:none;}
.df-form .gform_wrapper .gform_validation_errors span.gform-icon.gform-icon--circle-error{display:none;}
.df-form .gform_wrapper .gform_validation_errors h2.gform_submission_error{font-size:14px;line-height:20px;}
.df-form .gform_wrapper form .gform-body .gfield_error.gfield input,
.df-form .gform_wrapper form .gform-body .gfield_error.gfield select{border-color:#f00;}
.elementor-element.contact-item-row{display:flex;justify-content:center;flex-wrap:wrap;padding:0;width:calc(100% + 40px);margin:0 -20px;margin-top:125px;}
.elementor-element.contact-item-row .contact-tem{width:calc(100% / 3);padding:20px 20px 0;}
.elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper{gap:0;height:100%;position:relative;}
.elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-content{background:#fff;border-radius:20px;display:flex;flex-direction:column-reverse;justify-content:flex-end;box-shadow:0 4px 20px rgb(0 0 0 / 12%);padding:55px 20px 30px;}
.elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-icon{position:absolute;top:-45px;left:50%;transform:translateX(-50%);background:#3BAED1;border-radius:10px;width:80px;height:80px;display:flex;align-items:center;justify-content:center;box-shadow:0 4px 20px rgb(0 0 0 / 12%);}
.elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-icon a.elementor-icon{pointer-events:none;}
.elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-content p.elementor-icon-box-title{margin:10px 0 0;}
.elementor-element.contact-item-row .contact-tem.call .elementor-icon-box-icon .elementor-icon svg{width:32px;height:32px;}
.elementor-element.contact-item-row .contact-tem.email .elementor-icon-box-icon .elementor-icon svg{width:43px;height:32.21px;}
.elementor-element.contact-item-row .contact-tem.loc .elementor-icon-box-icon .elementor-icon svg{width:30px;height:42.04px;}
.elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-content p.elementor-icon-box-title a:hover{color:#E89B3F;}
.elementor-element.contact-item-row .contact-tem.email p.elementor-icon-box-title a{word-break:break-all;}

/* services page css */
.services-icon svg{width:auto!important;height:auto!important;fill:transparent;}
.elementor .services-row .service-tem:nth-child(even){flex-direction:row-reverse;}
.elementor-element.service-tem:nth-child(odd) .service-img{padding-right:10px;}
.elementor-element.service-tem:nth-child(odd) .services-col{padding-left:50px;}
.elementor-element.service-tem:nth-child(even) .service-img{padding-left:10px;}
.elementor-element.service-tem:nth-child(even) .services-col{padding-right:50px;}
.services-col button.common-btn.btn-service,
.services-col a.common-btn.btn-service{position:relative;padding-right:55px;}
.services-col button.common-btn.btn-service:before,
.services-col a.common-btn.btn-service:before{content:'';background-image:var(--servicebtnicon);width:16px;height:16px;background-size:contain;background-repeat:no-repeat;position:absolute;right:30px;top:50%;transform:translateY(-50%);display:block;}
.services-col button.common-btn.btn-service:hover,
.services-col a.common-btn.btn-service:hover{background-color:#3bb9e1;border-color:#3bb9e1;color:#fff;}
.our-col-row .elementor-element.zigzag_item:nth-child(even){flex-direction:row-reverse;}
.our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.our-img-col{padding-left:50px;padding-right:0;}
.our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.zigzag-content-column{padding-right:30px;}
.our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.our-img-col{padding-right:50px;padding-left:0;}
.our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.zigzag-content-column{padding-left:30px;}
.elementor-element.our-content ul li{position:relative;margin-bottom:10px;padding-left:27px;}
.elementor-element.zigzag_item .elementor-element.zigzag-content-column .our-content ul{margin-top:-12px;}
.individual-service-section .e-con.e-atomic-element.e-div-block-base{row-gap:45px;}

/* .elementor-element.our-content p:not(:last-child) { margin-bottom: 22px; } */
.elementor-element.our-content ul li:last-child{margin-bottom:0;}
.elementor-element.our-content ul li:before{content:'';width:16px;height:16px;position:absolute;left:0;top:7px;background-image:var(--bluecheckicon);background-size:contain;background-repeat:no-repeat;}
ul.elementor-icon-list-items{display:grid;grid-template-columns:repeat(2,1fr);gap:20px;padding:0;margin:0;list-style:none;}
ul.elementor-icon-list-items li.elementor-icon-list-item{background:#fff;padding:9px 15px 9px 25px;display:inline-flex;width:100%;border-radius:10px;align-items:flex-start;position:relative;}
ul.elementor-icon-list-items li.elementor-icon-list-item:last-child:nth-child(odd){grid-column:1 / -1;padding-top:20px;padding-bottom:20px;}
ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon{width:44px;height:44px;display:flex;align-items:center;justify-content:center;}
ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon svg{width:auto;height:auto;margin:0;}
ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text{width:calc(100% - 44px);padding-left:20px;}

/* ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon{position:absolute;left:21px;top:50%;width:auto!important;transform:translateY(-50%);height:44px;border:1px solid;width:44px!important;display:inline-block;vertical-align:middle;text-align:center;}
ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon svg{width:auto;height:auto;} */

/* inner services section */
.elementor-element.inner-service-item .elementor-cta{padding-top:0;overflow:inherit;height:100%;display:inline-flex;align-items:flex-start;}
.elementor-element.inner-service-item{width:calc((100% / 4) - 15px);position:relative;overflow:unset;margin-top:44px;box-shadow:0 0 24px rgb(0 0 0 / 5%);margin-bottom:55px!important;}
.elementor-element.inner-service-item .elementor-cta__content h3{margin-bottom:15px;}
.elementor-element.inner-service-item .elementor-cta__content .elementor-cta__description{margin-bottom:18px;}
.elementor-element.inner-service-item:after{content:'';width:100%;height:82px;background:rgba(255,255,255,1);position:absolute;top:calc(100% - 31px);left:0px;border:3px solid rgba(255,255,255,1);border-top:0;border-radius:0 0 20px 20px;transform:skewY(-6deg);transition:all .6s ease;box-shadow:0 0 24px rgb(0 0 0 / 5%);}
.elementor-element.inner-service-item .elementor-cta__bg-wrapper{width:100px!important;height:100px;min-height:100px!important;box-shadow:0 4px 20px hsl(0deg 0% 0% / 10%);background-color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;position:absolute;z-index:2;top:-43px;left:30px;transition:all .6s ease;}
.elementor-element.inner-service-item .elementor-cta__bg.elementor-bg{background-size:contain;background-repeat:no-repeat;background-position:center;width:54px;height:54px;display:inline-block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:inherit!important;}
.elementor-element.inner-service-item .elementor-cta__bg-wrapper .elementor-cta__bg-overlay{display:none;}
.elementor-element.inner-service-item .elementor-cta__content{padding:75px 27px 0!important;transition:all .6s ease;background:linear-gradient(180deg,rgba(222,240,255,1) 0%,rgba(252,253,254,1) 100%);border:3px solid #ffffff;border-bottom:0;border-radius:20px 20px 0 0;height:100%;flex-direction:column;}
.elementor-element.inner-service-item:hover .elementor-cta .elementor-cta__content{background:linear-gradient(180deg,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);border-color:#FFE5C5;}
.elementor-element.inner-service-item:hover:after{border-color:#FFE5C5;}
.elementor-element.inner-service-item:hover .elementor-cta__bg-wrapper{background-color:#E89B3F;}
.elementor-element.inner-service-item:hover .elementor-cta__bg.elementor-bg{filter:brightness(0) invert(1);}

/* CTA Section  */
.elementor-element.ctacontent-wrap{max-width:994px!important;margin:40px auto 0;backdrop-filter:blur(14px);}
.elementor-element.cta-head-wrap h2{padding-bottom:22px!important;}
.elementor .support-you-sec .elementor-element.ctacontent-wrap .button-box{margin-top:15px;}
.elementor-element.cta-texteditor h3{color:#E89B3F;line-height:52px;position:relative;display:inline-block;padding-left:64px;margin-bottom:11px;}
.elementor-element.cta-texteditor h3 a{color:#E89B3F;}
.elementor-element.cta-texteditor h3:before{content:'';width:50px;height:50px;background:#fff;border-radius:50%;position:absolute;left:0;top:50%;transform:translateY(-50%);background-image:var(--callicon);background-size:28px;background-repeat:no-repeat;background-position:center;}
.elementor-element.cta-texteditor h3 a:hover{color:#3BAED1;}
.elementor-element.cta-texteditor p:last-child{margin-bottom:0;}

/* Inner services pagee css start */
.elementor-element.sas-left-nav-col{width:420px;}
.inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item{width:100%;padding:10.5px 31px 10.5px 15px;position:relative;}
.inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item a{padding:0!important;width:auto;display:inline-block;}
.inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item.current-menu-item.current_page_item{background:#098AD1;border-radius:10px;overflow:hidden;}
.inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item.current-menu-item.current_page_item a{color:#fff!important;pointer-events:none;}
.inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item a:hover{color:#3BAED1!important;}
.inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item.current-menu-item.current_page_item:before{content:'';position:absolute;top:50%;right:15px;transform:translateY(-50%) rotateZ(-90deg);background-image:var(--downicon);width:12px;height:6.8px;filter:brightness(0) invert(1);background-size:contain;background-repeat:no-repeat;}
.elementor-element.sas-right-content-col{width:calc(100% - 420px);padding-left:60px;}
.team-column-servicespage .slider-team-card .elementor-swiper-button{border:5px solid #0C4568!important;transform:translateY(-50%)!important;top:50%!important;}
.elementor-element.single-column-grid-content{margin:50px 0;}
.elementor-element.two-column-grid-content{margin:30px 0;}
.elementor-element.two-column-grid-content .content-services-page{box-shadow:0px 4px 20px 0px rgba(0,0,0,0.12);background:#fff;border-radius:20px;padding:30px;}
.content-services-page h2,
.content-services-page h3,
.content-services-page h4,
.elementor-element.emergency-item-contentwrap .elementor-widget-text-editor h4{color:#0C4568;}
.content-services-page h2{margin-bottom:22px;}
.content-services-page h3{margin-bottom:16px;}
.content-services-page h4,
.elementor-element.emergency-item-contentwrap .elementor-widget-text-editor h4{font-size:24px;line-height:31px;font-family:"Lora",Sans-serif;margin-bottom:16px;font-weight:400;}
.content-services-page p,
.content-services-page ul li,
.content-services-page ol li,
.elementor-element.emergency-item-contentwrap .elementor-widget-text-editor p{font-size:18px;line-height:30px;}
.content-services-page ul li{position:relative;padding-left:27px;margin-bottom:10px;}
.content-services-page ul li:before{content:'';position:absolute;left:0;top:7px;width:16px;height:16px;background-image:var(--bluecheckicon);background-repeat:no-repeat;background-size:contain;}
.elementor-element.content-services-page.circle-bullet ol{padding:0;margin:0;}
.elementor-element.content-services-page.circle-bullet ol li::before{content:'';position:absolute;left:0;background-image:var(--solidcheckicon);width:23px;height:23px;top:3px;background-repeat:no-repeat;background-size:contain;}
.elementor-element.content-services-page.circle-bullet ol li{padding-left:37px;display:flex;flex-direction:column;position:relative;margin-bottom:22px;}
.elementor-element.content-services-page.circle-bullet ol li:last-child{margin-bottom:0;}
.elementor-element.content-services-page.circle-bullet ul li strong{font-weight:600;}
.content-services-page p{margin-bottom:30px;}
.elementor-element.content-services-page.highlight h4{color:#3BAED1;}
.elementor-element.two-column-grid-content .content-services-page ul li:last-child{margin-bottom:0;}
.elementor-element.content-services-page.circle-bullet ol+p{margin-top:30px;}
.content-services-page p+ul{margin-top:-5px;margin-bottom:25px;}
.team-column-servicespage .slider-team-card .elementor-swiper-button::after{opacity:1;}
.team-column-servicespage .slider-team-card .elementor-swiper-button:hover{background:#e89b3f!important;border-color:#e89b3f!important;}
.team-column-servicespage .slider-team-card .elementor-swiper-button:hover::after{filter:brightness(1) invert(1);}
ul.elementor-icon-list-items li.elementor-icon-list-item a{font-weight:600!important;color:#e89b3f;}
ul.elementor-icon-list-items li.elementor-icon-list-item a:hover{color:#3BAED1;}
.elementor-element.banner-img.elementor-hidden-desktop{display:none;}
.elementor-element.providers-title span.elementor-heading-title{font-size:24px;line-height:31px;color:#0C4568;display:inline-block;font-family:'Lora';}
.elementor-element.providers-title{line-height:0;margin-bottom:20px!important;}
.elementor-element.providers-item.fullwidth{grid-column:1 / -1;}
.elementor-element.details-list ul.elementor-icon-list-items{padding:0;margin:0;row-gap:20px;}
.elementor-element.details-list ul.elementor-icon-list-items li.elementor-icon-list-item{margin:0;padding:0;display:inline-flex;}
.elementor-element.details-list ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon{width:auto;height:auto;}
.elementor-element.details-list ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text{width:auto;padding:0;font-size:16px;line-height:22px;padding-left:12px;}

/* Default case - when .fourlist class is NOT present */
.elementor-element.details-list:not(.fourlist) ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(3) span.elementor-icon-list-text{line-height:30px;}
.elementor-element.details-list:not(.fourlist) ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(3) span.elementor-icon-list-icon{position:relative;top:4px;}

/* When .fourlist class is present */
.elementor-element.details-list.fourlist ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(4) span.elementor-icon-list-text{line-height:30px;}
.elementor-element.details-list.fourlist ul.elementor-icon-list-items li.elementor-icon-list-item:nth-child(4) span.elementor-icon-list-icon{position:relative;top:4px;}
.elementor-element.details-list ul.elementor-icon-list-items li.elementor-icon-list-item a{align-items:flex-start;color:#000;font-weight:400!important;}
.elementor-element.details-list ul.elementor-icon-list-items li.elementor-icon-list-item a:hover{color:#098AD1;}
.elementor-element.providers-item.fullwidth .details-list-row{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;}
.elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(3){padding-left:60px;}
.elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(2){padding-left:30px;}

/* Emergency Hotline page css  */
.elementor-element.icon-cta a.elementor-button{width:100%;text-align:center;padding:12px 18px 11px;border-radius:30px!important;background:#E89B3F;box-shadow:inset 0 0 0 1px #E89B3F;font-size:16px;line-height:26px;}
.elementor-element.icon-cta{line-height:0;}
.elementor-element.icon-cta a.elementor-button span.elementor-button-icon{transition:all .3s;}
.elementor-element.icon-cta a.elementor-button span.elementor-button-icon svg{width:27px;height:27px;}
.elementor-element.icon-cta a.elementor-button span.elementor-button-content-wrapper{gap:10px;align-items:center;}
.elementor-element.icon-cta.border-cta a.elementor-button{background:transparent;color:#E89B3F;}
.elementor-element.icon-cta.border-cta a.elementor-button span.elementor-button-icon svg{width:22px;height:22px;}
.elementor-element.icon-cta a.elementor-button:hover{background:#098ad1;box-shadow:inset 0 0 0 1px #098ad1;}
.elementor-element.icon-cta.border-cta a.elementor-button:hover{background:#098ad1;box-shadow:inset 0 0 0 1px #098ad1;color:#ffff;}
.elementor-element.icon-cta.border-cta a.elementor-button:hover span.elementor-button-icon{filter:brightness(0) invert(1);}
.emergency-item-contentwrap{height:100%;justify-content:space-between;}
.elementor-element.emergency-item-contentwrap .elementor-widget-text-editor h4{margin-bottom:14px;}
.elementor-element.emergency-cta-row{flex-direction:row;flex-wrap:wrap;align-items:flex-start;}
.elementor-element.emergency-cta-row .elementor-element.cta-head-wrap{width:calc(100% - 562px);align-items:flex-start;padding-right:70px;}
.elementor-element.emergency-cta-row .elementor-element.cta-head-wrap h2,
.elementor-element.emergency-cta-row .elementor-element.cta-head-wrap p{text-align:left;}
.elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap{width:100%;max-width:562px!important;margin:0;padding:40px 38px 40px 40px;}
.elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .cta-texteditor{text-align:left;}
.elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .button-box{justify-content:flex-start;flex-direction:revert;margin:30px 0 0;gap:20px;}
.elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .button-box a.common-btn{font-weight:600;padding:13px 28px;}

.elementor-element.emergency-item-wrap.lgbtqai-item-wrap .emergency-item-contentwrap {
    justify-content: flex-start;
}

.elementor-element.our-content.bottom-spacing-ul ul { margin-bottom: 20px; }
.elementor-element.box-row.three-column-row .elementor-element.apporoch-icon-box{width:calc((100% / 3) - 27px);}
.elementor-element.box-row.three-column-row .elementor-element.our-content{margin-top:18px;}
.elementor-element.box-row.three-column-row .elementor-element.our-content ul li{font-size:18px;line-height:30px;}


.elementor-element.three-column-service-wrap .elementor-element.inner-service-item {  width: calc((100% / 3) - 27px);  }

.elementor-element.three-column-service-wrap .elementor-element.inner-service-item:nth-child(3) .elementor-cta__bg.elementor-bg {  width: 43px; height: 43px;}
.content-services-page p+ul:last-child {
    margin-bottom: 0;
}
.content-services-page h5,.content-services-page h6{
    color: #0C4568;
}
.emergency-item-wrap .elementor-button span {
    font-weight: 600;
}

/* responsive css  */
@media (min-width:2000px){
    section.elementor-element.herosection{padding:200px 0;}
}
@media (max-width:1440px){
    .elementor-element.inner-service-item{width:calc((100% / 3) - 15px);}
    .our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.zigzag-content-column{padding-left:10px;}
    .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.zigzag-content-column{padding-right:10px;}
    ul.elementor-icon-list-items li.elementor-icon-list-item{padding-left:15px;}
    ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text{padding-left:10px;}
    .elementor-element.our-content.heading-sec p br{display:none;}
    .df-form .gform_wrapper form .gform-body .gform_fields .gfield select{padding-right:47px;}
    .elementor-element.sas-left-nav-col{width:400px;}
    .elementor-element.sas-right-content-col{width:calc(100% - 400px);padding-left:40px;}
    .elementor-element.two-column-grid-content{gap:20px;}


}
@media (max-width:1199px){
    .form-column .frmcontent-col h2{font-size:40px;line-height:51px;margin-bottom:20px;}
    .elementor-element.contact-item-row .contact-tem{padding:20px 15px 0;}
    .elementor-element.contact-item-row{width:calc(100% + 30px);margin:0 -15px;margin-top:100px;}
    .elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-icon{width:70px;height:70px;top:-35px;}
    .elementor-element.contact-item-row .contact-tem.call .elementor-icon-box-icon .elementor-icon svg{height:30px;width:30px;}
    .elementor-element.contact-item-row .contact-tem.email .elementor-icon-box-icon .elementor-icon svg{height:30px;width:40px;}
    .elementor-element.contact-item-row .contact-tem.loc .elementor-icon-box-icon .elementor-icon svg{height:28px;height:40px;}
    .elementor-element.our-content h2{font-size:34px;line-height:44px;margin-bottom:18px;}
    .elementor-element.our-content h3{font-size:22px;line-height:26px;margin-bottom:18px;}
    .elementor .services-col h3.service-title{font-size:32px;line-height:42px;}
    .elementor-element.service-img{align-items:center;display:flex;}
    .services-col button.common-btn.btn-service,
    .services-col a.common-btn.btn-service{padding-left:20px;padding-right:45px;}
    .services-col button.common-btn.btn-service:before,
    .services-col a.common-btn.btn-service:before{right:20px;}
    .our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.our-img-col{padding-right:30px;width:50%;}
    .our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.zigzag-content-column{padding:0;width:50%;}
    .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.our-img-col{padding-left:30px;width:50%;}
    .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.zigzag-content-column{padding:0;width:50%;}
    .our-col-row .elementor-element.zigzag_item .elementor-element.our-img-col img{position:sticky;top:90px;}
    ul.elementor-icon-list-items li.elementor-icon-list-item{padding-right:10px;}
    ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon{width:40px;height:50px;}
    ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text{width:calc(100% - 40px);}
    .content-services-page p{margin-bottom:20px;}
    .elementor-element.sas-left-nav-col{width:350px;}
    .elementor-element.sas-right-content-col{width:calc(100% - 350px);}
    .content-services-page p,
    .content-services-page ul li,
    .content-services-page ol li, .elementor-element.emergency-item-contentwrap .elementor-widget-text-editor p{font-size:16px;line-height:28px;}
    .inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item a{font-size:16px!important;line-height:26px!important;}
    .inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item{padding:8px 31px 8px 12px;}
    .elementor-element.content-services-page.circle-bullet ol li{margin-bottom:15px;}
    .elementor-element.content-services-page.circle-bullet ol li::before{top:2px;}
    .content-services-page ul li:before{top:6px;}
    .elementor-element.content-services-page.circle-bullet ol+p{margin-top:20px;}
    .content-services-page p+ul{margin-top:-5px;margin-bottom:20px;}
    .elementor-element.single-column-grid-content{margin:30px 0;}
    .content-services-page h2{font-size:34px;line-height:44px;margin-bottom:18px;}
    .content-services-page h3{font-size:26px;line-height:36px;}
    .content-services-page h4, .elementor-element.providers-title span.elementor-heading-title, .elementor-element.emergency-item-contentwrap .elementor-widget-text-editor h4{font-size:22px;line-height:30px;}
    .elementor-element.inner-service-item .elementor-cta__content .elementor-cta__description {  margin-bottom: 10px;}
    .elementor-element.inner-service-item:after {  height: 70px;}
    .individual-service-section .e-con.e-atomic-element.e-div-block-base {  row-gap: 15px;}
    .elementor-element.icon-cta a.elementor-button span.elementor-button-icon { display: none; }
    .elementor-element.icon-cta a.elementor-button { font-size: 15px;  padding:12px 14px 11px; }

    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap{padding:30px;max-width:498px!important;}
    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .button-box a.common-btn{padding:12px 24px;}
    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .button-box{gap:15px;margin-top:25px;}
    .elementor-element.emergency-cta-row .elementor-element.cta-head-wrap{width:calc(100% - 498px);padding-right:50px;}
    .elementor-element.box-row.three-column-row .elementor-element.apporoch-icon-box {  width: calc((100% / 3) - 20px);}

    .elementor-element.three-column-service-wrap .elementor-element.inner-service-item { width: calc((100% / 3) - 20px); }
    .elementor-element.three-column-service-wrap .e-con.e-atomic-element.e-div-block-base {  row-gap: 30px;  column-gap: 30px;}
       .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.our-img-col{
        padding-left: 40px;
    }
}
@media (max-width:991px){
    .elementor-element.contact-item-row .contact-tem{width:calc(100% / 2);}
    .elementor-element.contact-item-row{row-gap:30px;}
    section.map-sec .elementor-shortcode iframe{height:300px;}

    /* service page css     */
    .elementor-element.service-tem{flex-direction:column!important;}
    .elementor-element.service-tem .service-img{padding:0 0 0!important;width:100%;margin-bottom:30px;justify-content:center;}
    .elementor-element.service-tem .services-col{width:100%;padding:0 0 0!important;}
    .elementor-element.service-tem .service-img img{width:100%;max-width:500px;display:inline-block;}
    .services-icon{width:40px;height:40px;}
    .elementor-element.service-tem .services-col .services-icon{width:50px;height:50px;margin-bottom:0;position:absolute;left:0;top:0px;}
    .elementor-element.service-tem .services-col .services-icon svg{width:55%!important;}
    .elementor .services-col h3.service-title{padding-left:70px;padding-top:5px;margin-bottom:18px;}
    .elementor-element.inner-service-item .elementor-cta__bg-wrapper{width:80px!important;height:80px;min-height:80px!important;top:-33px;}
    .elementor-element.inner-service-item .elementor-cta__bg.elementor-bg{width:44px;height:44px;}
    .elementor-element.inner-service-item .elementor-cta__content{padding:60px 20px 0!important;}
    .elementor-element.inner-service-item .elementor-cta__content h3{margin-bottom:10px;}
    .elementor-element.our-content h2 br{display:none;}
    .our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.our-img-col,
    .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.our-img-col{width:100%;padding:50px 0 0;line-height:0;}
    .our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.zigzag-content-column,
    .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.zigzag-content-column{width:100%;}
    .elementor-element.zigzag_item.e-flex{flex-direction:column-reverse!important;}
    .elementor .our-img-col img{max-width:500px;display:inline-block;}
    .elementor .our-img-col{text-align:center;line-height:0;}
    ul.elementor-icon-list-items li.elementor-icon-list-item{padding-left:15px;padding-right:13px;}
    .elementor-element.sas-left-nav-col{width:100%;display:flex;flex-direction:row;gap:30px;}
    .elementor-element.sas-right-content-col{width:100%;padding:0;margin-bottom:60px;}
    .content-services-page h2{font-size:32px;line-height:42px;}
    .elementor-element.content-services-page.circle-bullet ol li::before{width:20px;height:20px;top:3px;}
    .elementor-element.content-services-page.circle-bullet ol li{padding-left:29px;}

    .inner-servicespage-menu nav.elementor-nav-menu--main ul{max-height:460px;overflow-y:auto; padding-right: 15px;}
    .inner-servicespage-menu nav.elementor-nav-menu--main ul::-webkit-scrollbar{width:6px;}

    /* Track */
    .inner-servicespage-menu nav.elementor-nav-menu--main ul::-webkit-scrollbar-track{background:#f0f0f0;border-radius:20px;}
    /* Handle */
    .inner-servicespage-menu nav.elementor-nav-menu--main ul::-webkit-scrollbar-thumb{background:#bcbcbc;border-radius:20px;}

    .inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item a { font-size: 16px !important; line-height: 24px !important;}
    .inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item.current-menu-item.current_page_item:before {  width: 10px;  height: 6px;  right: 10px;   }
    .inner-servicespage-menu nav.elementor-nav-menu--main ul li.menu-item { padding: 8px 24px 8px 12px;  }

   .elementor-element.providers-item.fullwidth .details-list-row {  grid-template-columns: repeat(2, 1fr); row-gap: 30px; }

   .elementor-element.icon-cta a.elementor-button{font-size:15px;padding:9px 15px;}
    .elementor-element.icon-cta a.elementor-button span.elementor-button-icon svg{width:24px;height:24px;}
    .elementor-element.icon-cta.border-cta a.elementor-button span.elementor-button-icon svg{width:18px;height:18px;}

    .elementor-element.emergency-cta-row .elementor-element.cta-head-wrap{width:100%;padding:0;align-items:center;}
    .elementor-element.emergency-cta-row .elementor-element.cta-head-wrap p{text-align:center;}
    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap{max-width:526px!important;margin:44px auto 0;}
    .elementor-element.emergency-cta-row{flex-direction:column;align-items:center;}
    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .cta-texteditor{text-align:center;}
    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .button-box{justify-content:center;}

    .elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(2) {   padding-left: 0px;}
    .elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(1) {  grid-column: 1 / -1;}
    .elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(3) { padding-left: 30px; }
    .elementor-element.box-row.three-column-row .elementor-element.apporoch-icon-box {  width: calc((100% / 2) - 15px);}
     .elementor-element.three-column-service-wrap .elementor-element.inner-service-item { width: calc((100% / 2) - 20px); margin-top: 33px; }
     .elementor-element.three-column-service-wrap .elementor-element.inner-service-item:nth-child(3) .elementor-cta__bg.elementor-bg {  width: 38px;  height: 38px;}
   
}
@media (max-width:767px){

    .elementor-element.banner-img.elementor-hidden-mobile { display: none; }
    .elementor-element.banner-img.elementor-hidden-desktop {  display: inline-block;}
    .elementor-element.our-content h2{font-size:30px;line-height:40px;margin-bottom:16px;}
    .elementor-element.our-content h3{font-size:20px;line-height:28px;margin-bottom:16px;}
    .form-column .frmcontent-col h2{font-size:30px;line-height:40px;margin-bottom:14px;}
    .df-form .gform_wrapper form .gform-body .gform_fields .gfield input,
    .df-form .gform_wrapper form .gform-body .gform_fields .gfield textarea,
    .df-form .gform_wrapper form .gform-body .gform_fields .gfield select{font-size:15px;padding:9px 15px;line-height:26px!important;}
    .ginput_container_radio .gfield_radio .gchoice label.gform-field-label{font-size:15px;line-height:20px;}
    .df-form .gform_wrapper form .gform-body .gform_fields .gfield .gfield_label{font-size:15px;line-height:22px;}
    .df-form .gform_wrapper form .gform-body .gform_fields .gfield select{padding-right:38px;}
    .elementor-element.contact-item-row{margin-top:80px;}
    .elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-content p.elementor-icon-box-title br{display:none;}
    .elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-icon{width:60px;height:60px;top:-30px;}
    .elementor-element.contact-item-row .contact-tem.call .elementor-icon-box-icon .elementor-icon svg{height:24px;width:24px;}
    .elementor-element.contact-item-row .contact-tem.email .elementor-icon-box-icon .elementor-icon svg{height:22px;width:29px;}
    .elementor-element.contact-item-row .contact-tem.loc .elementor-icon-box-icon .elementor-icon svg{width:22px;height:30px;}
    .elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-content{padding:48px 15px 28px;}
    .elementor-element.contact-item-row .contact-tem .elementor-icon-box-wrapper .elementor-icon-box-content p.elementor-icon-box-title{margin-top:8px;}
    .df-form .gform_wrapper form .gform-body .gform_fields{gap:18px;}
    .elementor .services-col h3.service-title{font-size:28px;line-height:38px;}
    .elementor .services-col p.service-content{font-size:16px;line-height:28px;}
    .elementor-element.inner-service-item{width:calc((100% / 2) - 8px);}
    .elementor-element.cta-texteditor h3{font-size:26px;line-height:40px;padding-left:54px;}
    .elementor-element.cta-texteditor h3:before{width:40px;height:40px;background-size:20px;}
    .content-services-page p{margin-bottom:15px;}
    .elementor-element.content-services-page.circle-bullet ol+p{margin-top:15px;}
    .content-services-page p+ul{margin-top:-5px;margin-bottom:15px;}
    .content-services-page h2{font-size:30px;line-height:40px;margin-bottom:16px;}
    .content-services-page h3{font-size:22px;line-height:34px; margin-bottom: 10px;}
    .content-services-page h4, .elementor-element.emergency-item-contentwrap .elementor-widget-text-editor h4 {font-size:20px;line-height:28px; margin-bottom: 10px; }
     .elementor-element.providers-title span.elementor-heading-title{font-size:20px;line-height:28px;  }

    .inner-servicespage-menu nav.elementor-nav-menu--main ul {max-height: 330px;}  
    .elementor-element.two-column-grid-content .content-services-page { padding: 24px; }
    .elementor-element.sas-right-content-col { margin-bottom: 50px; }
    .elementor-element.inner-service-item:after {  height: 60px;}

    .individual-service-section .e-con.e-atomic-element.e-div-block-base, .elementor-element.details-list ul.elementor-icon-list-items { row-gap: 5px;}
    
    .elementor-element.details-list ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text{font-size:15px;padding-left:10px; width: calc(100% - 15px); }
    .elementor-element.details-list ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon { width: 15px;  height: 22px;}
    .elementor-element.providers-title {margin-bottom: 12px !important;}  
    .elementor-element.icon-cta a.elementor-button {  font-size: 14px;  padding: 9px 10px;}
    .elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(3) {  padding-left: 20px;}
    .content-services-page ul li {  margin-bottom: 7px;}

    .elementor-element.box-row.three-column-row .elementor-element.our-content ul li {   font-size: 16px;  line-height: 28px;}

    .elementor-element.three-column-service-wrap .e-con.e-atomic-element.e-div-block-base {  row-gap: 15px;  column-gap: 16px;}

    .elementor-element.three-column-service-wrap .elementor-element.inner-service-item { width: calc((100% / 2) - 8px);}
 .our-col-row .elementor-element.zigzag_item:nth-child(odd) .elementor-element.our-img-col,
    .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.our-img-col{width:100%;padding:40px 0 0;line-height:0;}
    .our-col-row .elementor-element.zigzag_item:nth-child(even) .elementor-element.our-img-col{
        padding-left: 0px;
    }
}
@media (max-width:576px){
    .elementor-element.our-content h2{font-size:28px;line-height:38px;margin-bottom:16px;}
    .form-column .frmcontent-col h2{font-size:28px;line-height:38px;margin-bottom:14px;}
    .elementor-element.contact-item-row .contact-tem{width:calc(100% / 1);}
    .df-form .gform_wrapper form .gform-body .gform_fields{gap:15px;}
    .ginput_container_radio .gfield_radio{margin-bottom:10px;}
    .df-form .gform_wrapper form .gform_footer .button{padding:10px 30px;font-size:15px;min-width:120px;line-height:26px!important;}
    .elementor-element.contact-item-row{margin-top:60px;}
    .elementor .services-col h3.service-title{font-size:26px;line-height:36px;padding:1px 0 0 50px;}
    .elementor-element.service-tem .services-col .services-icon{width:40px;height:40px;}
    .elementor-element.inner-service-item{width:100%;}
    ul.elementor-icon-list-items{grid-template-columns:repeat(1,1fr);gap:10px;}
    .elementor-element.inner-service-item:after{transform:skewY(-4deg);}

    .content-services-page h2{font-size:28px;line-height:38px;margin-bottom:16px;}

    .content-services-page p{margin-bottom:10px;}
    .content-services-page p+ul,
    .content-services-page p+ol{margin-top:0!important;margin-bottom:12px!important;}
    .elementor-element.content-services-page.circle-bullet ol li{margin-bottom:12px;}

    .elementor-element.providers-item.fullwidth .details-list-row {     grid-template-columns: repeat(1, 1fr);  row-gap: 20px;}
    .elementor-element.icon-cta a.elementor-button { padding: 7px 10px; }

    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap{padding:30px 20px;}
    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .button-box a.common-btn{padding:10px 20px;}
    .elementor-element.emergency-cta-row .elementor-element.ctacontent-wrap .button-box{margin-top:15px;}
    .elementor-element.emergency-cta-row .elementor-element.cta-head-wrap h2,
    .elementor-element.emergency-cta-row .elementor-element.cta-head-wrap p{text-align:center;}
    .elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(2) {  padding-left: 0;}
    .elementor-element.providers-item.fullwidth .details-list-row .elementor-element.elementor-list-item-link-inline:nth-child(3) {  padding-left: 0;}
    .elementor-element.box-row.three-column-row .elementor-element.apporoch-icon-box {  width: 100%;}
    .elementor-element.box-row.three-column-row .elementor-element.apporoch-icon-box .elementor-icon-box-content h3.elementor-icon-box-title { display: flex; align-items: center; }
    .elementor-element.three-column-service-wrap .elementor-element.inner-service-item { width: 100%;} 
}
